{
    "typescript.autoClosingTags": false,
    "kiroAgent.trustedCommands": [
        "",
        "npm *",
        "Remove-Item *",
        "# *",
        "Get-Content *",
        "$files *",
        "node *",
        "Write-Host *"
    ]
}